#error-message-text{
    text-align: center;
    margin: auto;
    display: none;
}

.ui-area{
    margin-top: 16px;
}

.search-bar-new-button-row{
    margin-top: 15px !important;
    margin-bottom: 5px !important; 
}

#success-alert{
    display: none;
}